body,header {
    margin:0;
    padding:0
    }
    
    .navbar,nav {
    position:fixed
    }
    
    .navbar,body {
    width:100%;
    background-color:var(--bg-color);
    left:0;
    top:0
    }
    
    .consultation-contact-btn,.contact-btn,.nav-links a {
    font-size:var(--font-size-nav);
    text-decoration:none
    }
    
    .contact-btn,.logo,.nav-links a:hover::before {
    transform:scale(1)
    }
    
    .consultation-contact-btn:hover a,.nav-links a,body {
    color:var(--text-color)
    }
    
    .btn-interest-contact a,.consultation-contact-btn a,.footer-content a,.footer-content p,.interest-section p,h1 {
    font-weight:var(--font-weight-thin)
    }
    
    @font-face {
    font-family:Gotu;
    src:url(/assets/fonts/Gotu/Gotu-Regular.ttf)
    }
    
    @font-face {
    font-family:Assistant;
    src:url(/assets/fonts/Assistant/Assistant-VariableFont_wght.ttf)
    }
    
    :root {
    --blue-main-color:#72858B;
    --blue-transparent-color:#75848966;
    --green-main-color:#8C947D;
    --green-transparent-color:#8c947d66;
    --timeline-gray:#c3c3c3ff;
    --gray-card-color:#d9d9d9ff;
    --text-color:#121212;
    --bg-color:#f1f1f1;
    --logo-size:55px;
    --font-size-nav:18px;
    --font-size-h1:32px;
    --font-size-normal:18px;
    --font-size-h3:22px;
    --font-size-caption:22px;
    --font-weight-thin:100;
    --line-height-normal:1.6;
    --margin-100:100px;
    --margin-card:50px;
    --margin-nav:180px;
    --nav-height:80px;
    --scale-img:1.02;
    --btn-height:35px;
    --btn-border-radius:2px;
    --scale-btn:scale(1.01);
    --font-size-nav-small:16px;
    --font-size-h1-small:28px;
    --font-size-normal-small:16px
    }
    
    html {
    scroll-behavior:smooth
    }
    
    body {
    font-family:Assistant,sans-serif;
    font-size:var(--font-size-normal);
    line-height:var(--line-height-normal);
    overflow-x:hidden;
    backface-visibility:hidden
    }
    
    .contact-btn,.navbar,h1 {
    font-family:Gotu,sans-serif
    }
    
    h1 {
    font-size:var(--font-size-h1)
    }
    
    nav {
    top:0
    }
    
    .navbar {
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding-top:10px;
    height:var(--nav-height);
    z-index:1000;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }
    
    .nav-links {
    list-style:none;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:75px;
    padding:0;
    margin:-5px 0 0;
    margin-right:var(--margin-nav)
    }
    
    .coaching-offer,.consultation-image-ctn,.implementation-group,.logo {
    margin-left:var(--margin-nav)
    }
    
    .contact-btn {
    all:unset;
    display:flex;
    align-items:center;
    justify-content:center;
    align-self:baseline;
    border:1px solid var(--text-color);
    background-color:transparent;
    border-radius:var(--btn-border-radius);
    width:110px;
    padding-top:2px;
    cursor:pointer;
    transition:transform .3s ease-in-out,background-color .3s ease-in-out,color .3s ease-out,border-color .3s ease-out
    }
    
    .contact-btn:hover {
    background-color:var(--green-main-color);
    color:var(--bg-color);
    border-color:var(--green-main-color);
    transform:scale(1.05)
    }
    
    .logo {
    width:var(--logo-size);
    height:auto;
    margin-top:5px;
    transition:transform .3s ease-out
    }
    
    .logo:hover {
    transform:scale(1.02)
    }
    
    .nav-links-container {
    margin-right:var(--margin-nav)
    }
    
    .nav-links li {
    display:inline
    }
    
    .nav-links a {
    transition:.3s
    }
    
    .underline-li a {
    position:relative;
    overflow:hidden
    }
    
    .underline-li a::before {
    content:'';
    position:absolute;
    bottom:0;
    height:1px;
    width:100%;
    background:var(--text-color);
    transform:scale(0);
    transform-origin:left;
    transition:transform .3s ease-in-out
    }
    
    .menu-toggle {
    display:none;
    flex-direction:column;
    cursor:pointer;
    margin-right:50px
    }
    
    .menu-toggle span {
    width:30px;
    height:2px;
    background:var(--text-color);
    margin:4px;
    transition:.3s
    }
    
    .consultation-section {
    top:0;
    left:0;
    display:flex;
    justify-content:center;
    align-items:center;
    width:100%;
    overflow:hidden;
    flex-wrap:wrap-reverse
    }
    
    .consultation-content {
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:center;
    width:100%;
    height:100%;
    flex-wrap:wrap-reverse
    }
    
    .consultation-image-ctn,.consultation-text-ctn {
    margin-top:100px;
    top:0;
    left:0;
    height:100%;
    flex-grow:1;
    display:flex;
    margin-bottom:100px
    }

    
    .consultation-text-ctn {
    display:flex;
    align-items:center;
    margin-right:100px;
    width:330px;
    word-wrap:break-word;
    overflow-wrap:break-word;
    order:2;
    margin-right:var(--margin-nav)
    }
    
    .footer-contact,.target-group {
    margin-right:var(--margin-nav)
    }
    
    .text-consultation {
    margin-top:30px
    }
    
    .consultation-contact-btn {
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--bg-color);
    background-color:var(--green-main-color);
    border-radius:var(--btn-border-radius);
    border:1px solid var(--green-main-color);
    width:150px;
    height:35px;
    margin-top:30px;
    cursor:pointer;
    transform:scale(1);
    transition:transform .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-out
    }
    
    .consultation-contact-btn a {
    text-decoration:none;
    color:var(--bg-color);
    font-size:var(--font-size-normal);
    transition:color .3s ease-in-out
    }
    
    .consultation-contact-btn:hover {
    background-color:transparent;
    border-color:var(--text-color);
    transform:var(--scale-btn)
    }
    
    .consultation-image-ctn {
    display:flex;
    align-items:center;
    justify-content:flex-start;
    order:1
    }
    
    .consultatation-img-mask {
    scale:1;
    transition:scale .5s ease-in-out;
    margin-top:40px;
    display:flex;
    width:500px;
    height:700px;
    object-fit:cover;
    overflow:hidden;
    transform-origin:center
    }
    
    .consultatation-img-mask:hover {
    scale:var(--scale-img)
    }
    
    .consultation-image-ctn img {
    display:flex;
    object-fit:cover;
    width:100%
    }
    
    .timeline-coaching-section {
    width:100%;
    display:flex;
    padding-bottom:100px
    }
    
    .timeline-container {
    position:relative;
    display:flex;
    flex-direction:column;
    width:100%;
    height:auto;
    height:fit-content;
    margin-top:50px;
    overflow:hidden
    }
    
    .timeline-group-style {
    display:flex;
    flex-direction:column;
    width:fit-content
    }
    
    .timeline-group-style h1 {
    padding-left:35px;
    padding-top:0;
    margin-top:0
    }
    
    .timeline-group-style ul {
    margin-top:-25px;
    display:flex;
    flex-direction:column;
    padding:0
    }
    
    .timeline-group-style li {
    display:flex;
    margin-bottom:-18px
    }
    
    .timeline-group-style p {
    margin-left:24px
    }
    
    .coaching-offer {
    align-self:flex-start
    }
    
    .target-group {
    align-self:flex-end;
    margin-top:-20px
    }
    
    .implementation-group {
    align-self:flex-start;
    margin-top:-20px
    }
    
    .timeline-line-container {
    top:0;
    position:absolute;
    transform:translateX(-50%);
    justify-content:flex-start;
    left:50%;
    width:2px;
    height:100%;
    background-color:var(--timeline-gray);
    overflow: hidden;
    }
    
    .timeline-line-progress {
    width: 100px;
    top: 0;
    height:20px;
    background-color:var(--green-main-color);
    }
    
    .interest-section {
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    background:url(/img/nature/field.webp) bottom center/cover no-repeat;
    height:fit-content;
    width:100%;
    overflow:hidden
    }
    
    .interest-section h1 {
    color:var(--bg-color);
    font-size:var(--font-size-h1)
    }
    
    .interest-section p {
    color:var(--bg-color);
    font-size:var(--font-size-normal)
    }
    
    .bg-img-interest {
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#1212125e;
    display:flex;
    align-items:flex-start;
    justify-content:center;
    flex-direction:column
    }
    
    .interest-container {
    display:flex;
    align-items:flex-start;
    justify-content:center;
    flex-direction:column;
    flex-wrap:wrap;
    margin-left:270px
    }
    
    .interest-container h1 {
    padding-top:var(--margin-100)
    }
    
    .interest-container p {
    margin-top:-25px
    }
    
    .btn-interest-contact {
    margin-bottom:var(--margin-100);
    margin-top:10px;
    height:var(--btn-height);
    border:1px solid var(--bg-color);
    border-radius:var(--btn-border-radius);
    display:flex;
    align-items:center;
    justify-content:center;
    transform:scale(1);
    transition:background-color .3s ease-in-out,transform .3s ease-in-out
    }
    
    .btn-interest-contact a {
    text-decoration:none;
    padding-left:20px;
    padding-right:20px;
    color:var(--bg-color);
    font-size:var(--font-size-normal)
    }
    
    .footer-contact a,.footer-contact h4,.footer-content a,.footer-content p {
    color:#00000050;
    font-size:var(--font-size-normal)
    }
    
    .btn-interest-contact:hover {
    background-color:var(--green-main-color);
    border-color:var(--green-main-color);
    transform:scale(1.03)
    }
    
    footer {
    width:100%;
    height:280px;
    background-color:var(--green-transparent-color);
    overflow:hidden
    }
    
    .container-footer,.space-around-div {
    display:flex;
    width:100%;
    height:100%;
    flex-direction:row;
    align-items:center
    }
    
    .logo-footer {
    margin-left:var(--margin-nav);
    opacity:.2
    }
    
    .line-footer {
    margin-left:25px;
    height:80px;
    width:2px;
    background-color:var(--text-color);
    opacity:.2;
    transform:translate(0,-7.5px)
    }
    
    .footer-content {
    margin-left:25px;
    display:flex;
    flex-direction:column;
    justify-content:center
    }
    
    .footer-content a {
    text-decoration:none;
    cursor:pointer
    }
    
    .first-line {
    display:flex;
    flex-direction:row;
    margin-bottom:-15px
    }
    
    .first-line a {
    margin-right:15px
    }
    
    .second-line {
    display:flex;
    flex-direction:row;
    align-items:center
    }
    
    .second-line a {
    margin-left:15px
    }
    
    .footer-contact {
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
    transform:translate(0,-21.7px)
    }
    
    .footer-contact h4 {
    font-weight:600
    }
    
    .footer-contact a {
    font-weight:var(--font-weight-thin);
    cursor:pointer;
    margin-top:-25px
    }
    
    .footer-contact h4:nth-last-child(2) {
    margin-top:8px
    }
    
    @media (max-width:1400px) {
    .text-package {
    transform:translate(-50px,0)
    }
    
    .mywork-btn:hover {
    border-color:var(--green-main-color)
    }
    
    .mywork-btn:hover a {
    color:var(--green-main-color)
    }
    }
    
    @media (max-width:1350px) {
    .content-style {
    width:350px
    }
    }
    
    @media (max-width:1320px) {
    .consultatation-img-mask,.consultation-image-ctn img {
    object-fit:cover;
    width:100%
    }
    
    .consultation-content {
    flex-direction:column
    }
    
    .consultation-text-ctn {
    width:840px;
    margin-left:0;
    margin-right:0;
    margin-top:75px;
    order:2
    }
    
    .consultation-image-ctn {
    margin:0;
    order:1;
    height:100vh;
    overflow:hidden;
    width:100%
    }
    
    .consultatation-img-mask {
    height:100%
    }
    
    .coaching-offer,.implementation-group,.target-group {
    margin:0;
    padding:0;
    align-self:center;
    width:400px;
    transform:translate(50px,0)
    }
    
    .implementation-group,.target-group {
    margin-top:40px
    }
    
    .timeline-line-container {
    transform:translate(-250px,0)
    }
    
    .logo-footer {
    margin-left:50px
    }
    
    .footer-contact {
    margin-right:50px
    }
    }
    
    @media (max-width:1200px) {
    .nav-links {
    padding-top:40px;
    padding-bottom:40px;
    display:none;
    flex-direction:column;
    position:absolute;
    top:var(--nav-height);
    right:0;
    gap:40px;
    background:var(--bg-color);
    box-shadow:0 2px 4px #0000001a;
    width:100%;
    text-align:center;
    margin-right:0
    }
    
    .logo {
    margin-left:50px
    }
    
    .menu-toggle,.nav-links.active {
    display:flex
    }
    
    .content-style h1 {
    font-size:var(--font-size-h1-small)
    }
    
    .content-style a {
    font-size:var(--font-size-normal-small)
    }
    }
    
    @media (max-width:1050px) {
    .overview-content {
    gap:40px
    }
    
    .content-style {
    width:100%;
    margin:0
    }
    
    .content-1,.content-2 {
    margin:0
    }
    
    .interest-container {
    margin-left:90px;
    margin-right:90px
    }
    
    .consultation-text-ctn {
    width:400px
    }

    .consultation-text-ctn{
        width: 300px;
    }

    }

    @media (max-width: 800px) {
        .logo-footer {
            display: none;
        }
    
        .line-footer {
            display: none;
        }
    }
    
    @media (max-width:750px) {
    .first-line,.timeline-line-container {
    display:none
    }
    
    .coaching-offer,.implementation-group,.target-group {
    transform:translate(0)
    }
    
    .second-line {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin: 0;
        transform: translate(0,0px);
        padding: 0;
        margin-left: 25px;
        margin-top: -10px;
    }

    .second-line a {
        margin-left: 0;
    }

    .secondlione-selected-a {
        margin-top: -15px;
    }
    

    .privacy-a {
        margin-top: 5px;
    }
    
    .content-style {
    width:400px
    }
    }

    @media (max-width:450px) {

        :root {
            --font-size-nav: 16px;
            --font-size-h1: 28px;
            --font-size-normal: 16px;
            --font-size-h3: 20px;
        }
    
        .aboutme-text-ctn {
            width: 300px;
        }

        .timeline-container {
            padding-left: 30px;
        }
    }
    
    @media (max-width:400px) {
        :root {
            --font-size-nav: 16px;
            --font-size-h1: 24px;
            --font-size-normal: 15px;
            --font-size-h3: 20px;
        }

        .aboutme-text-ctn {
            width: 250px;
        }

        .timeline-container {
            display: flex;
        }

        .timeline-container {
            padding-left: 90px;
        }

        .timeline-container p {
            flex-wrap: wrap;
        }
    }

    @media (prefers-reduced-motion: reduce) {
        .hidden {
            opacity: 1;
            transform: scale(1);
            transition: none;
        } 
        
        .show {
            opacity: 1;
            transform: scale(1);
        }
    }
    
    .hidden {
        opacity: 0;
        transform: scale(0.9);
        transition: transform .5s ease-in-out,
                    opacity .5s ease-in-out;
    } 
    
    
    .hidden-2 {
        opacity: 0;
        transform: scale(0.8);
        transition: transform 0.5s ease-in-out,
                    opacity 0.5s ease-in-out;
    }
    
    .show {
        opacity: 1;
        transform: scale(1) translate(0, 0);
    }
    
    @keyframes line-animation {
    from {
    transform:translate(0,-100%)
    }
    
    to {
    transform:translate(0,0)
    }
    }